[Desktop Entry]
Name=Select all plugin
Name[cs]=Vybrat všechny moduly
Name[da]=Markér alt-plugin
Name[de]=Gesamtauswahl-Modul
Name[el]=Select all plugin
Name[en_GB]=Select all plugin
Name[es]=Seleccionar todos los complementos
Name[et]=Kõige valimise plugin
Name[fr]=Module externe pour tout sélectionner
Name[gl]=Complemento de escollelo todo
Name[hu]=Minden kijelölése bővítmény
Name[lt]=Pažymėti viską priedas
Name[nb]=Velg alt-modul
Name[nds]="Allens utsöken"-Moduul
Name[nl]=Plugins voor alles selecteren
Name[pl]=Wtyczka "zaznacz wszystko"
Name[pt]='Plugin' de selecção total
Name[pt_BR]=Plugin de seleção total
Name[ru]=Модуль «Выбрать всё»
Name[sk]=Plugin Vybrať všetko
Name[sv]=Insticksprogram för markera alla
Name[uk]=Додаток позначення повністю
Name[x-test]=xxSelect all pluginxx
Name[zh_CN]=全选插件
Name[zh_TW]=全部選取外掛程式
Comment=A plugin to select all
Comment[cs]=Modul pro výběr všeho
Comment[da]=Et plugin til at markere alt
Comment[de]=Ein Modul um Alles auszuwählen
Comment[el]=Ένα πρόσθετο για την επιλογή όλων
Comment[en_GB]=A plugin to select all
Comment[es]=Un complemento para seleccionarlos a todos
Comment[et]=Plugin kõige valimiseks
Comment[fr]=Module externe pour tout sélectionner
Comment[gl]=Un complemento para escollelo todo.
Comment[hu]=Egy bővítmény minden kijelöléséhez
Comment[lt]=Pažymėti viską priedas
Comment[nb]=Et programtillegg for å velge alt
Comment[nds]=En Moduul, mit dat sik allens utsöken lett
Comment[nl]=Een plugin om alles te selecteren
Comment[pl]=Wtyczka do zaznaczania wszystkiego
Comment[pt]=Um 'plugin' para seleccionar tudo
Comment[pt_BR]=Um plugin para selecionar tudo
Comment[ru]=Модуль «Выбрать всё»
Comment[sk]=Plugin na vybratie všetkého
Comment[sv]=Ett insticksprogram för att markera allt
Comment[uk]=Додаток для позначення всіх елементів
Comment[x-test]=xxA plugin to select allxx
Comment[zh_TW]=全部選取用的外掛程式
Encoding=UTF-8
Icon=skg_open
Type=Service
X-KDE-ServiceTypes=SKG GUI/Plugin
X-KDE-Library=skg_selectall
X-Krunner-ID=Selectall plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI,miraks
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skg_selectall
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
